using System;
using NinjaTrader.Cbi;

internal sealed class Delegate729 : MulticastDelegate
{
	public extern Order Invoke(object object_0);

	public static Order smethod_0(object object_0, Delegate729 delegate729_1)
	{
		return delegate729_1(object_0);
	}

	public extern Delegate729(object object_0, IntPtr intptr_0);

	static Delegate729()
	{
		Class10.smethod_13(typeof(Delegate729).TypeHandle);
	}

	internal static Delegate729 delegate729_0;
}
